PHP kézikönyv
Előző |  | Következő

# XMLReader->setParserProperty()

(no version information, might be only in CVS)

XMLReader->setParserProperty() -- Set or Unset parser options

## Leírás

class XMLReader {
bool setParserProperty ( int property, bool value )
}

Set or Unset parser option for the parser. The options must be set after xmlreader-open() or xmlreader-xml() are called and before the first xmlreader-read() call.

## Paraméterek

property

  One of the parser option constants.

value

  If set to `TRUE` the option will be enabled otherwise will be disabled.

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

Előző | Tartalom | Következő
XMLReader->read() | Fel | XMLReader->setRelaxNGSchema()